
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{13CBD21B-6A7A-4A5C-BC61-3B8FC3EC84B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13CBD21B-6A7A-4A5C-BC61-3B8FC3EC84B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13CBD21B-6A7A-4A5C-BC61-3B8FC3EC84B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13CBD21B-6A7A-4A5C-BC61-3B8FC3EC84B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13CBD21B-6A7A-4A5C-BC61-3B8FC3EC84B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6FB0DF0D-BC48-48DC-8195-EA8FDB0AB190}
	EndGlobalSection
EndGlobal
